Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x01_0x01]
"Model"="Quanta,UW3,MEPPRUDWE989M1#A19AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE0"=hex:97,80

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x02_0x01]
"Model"="Quanta,SW9A,MEPPRU2LA989M1#A25AT"
"GstSuite"=dword:00000003
"GstData"=hex:86,82,80,84,8F,8B,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,AC,A4
"VendorConfigE0"=hex:97,80

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x03_0x01]
"Model"="Quanta,CL1B,TPABD2AD99RA0#A65AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x04_0x01]
"Model"="Quanta,VZ1,MEPMRUDTU00AM1#B49AS"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"OnPadVScr"=dword:00000000
"SWREG13"=dword:00000055
"EnQuantaPadDetect"=dword:00000001
"QtDTUThumbrejectoffset"=dword:0000021a
"QtDTUBtnrgn1top"=dword:00000226
"QtDTUBtnrgn2top"=dword:00000226
"QtDTUBtnrgn1right"=dword:0000025e
"QtDTUBtnrgn2left"=dword:0000025f
"QtDTUBtnswaprgn1top"=dword:00000226
"QtDTUBtnswaprgn1left"=dword:00000001
"QtDTUBtnswaprgn1right"=dword:00000166
"QtDTUBtnswaprgn1bottom"=dword:000003ff
"QtDTUBtnswaprgn2top"=dword:00000226
"QtDTUBtnswaprgn2left"=dword:00000167
"QtDTUBtnswaprgn2right"=dword:000003ff
"QtDTUBtnswaprgn2bottom"=dword:000003ff
"QtDtuVendorConfigE3"=hex:68,88,66,88,fa,28,fb,14,fc,01,fd,03,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x05_0x01]
"Model"="Quanta,VZ2,MEPMRUDTV00AM1#A49AS"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"OnPadVScr"=dword:00000000
"SWREG13"=dword:00000055
"EnQuantaPadDetect"=dword:00000001
"QtDTUThumbrejectoffset"=dword:0000021a
"QtDTUBtnrgn1top"=dword:00000226
"QtDTUBtnrgn2top"=dword:00000226
"QtDTUBtnrgn1right"=dword:0000025e
"QtDTUBtnrgn2left"=dword:0000025f
"QtDTUBtnswaprgn1top"=dword:00000226
"QtDTUBtnswaprgn1left"=dword:00000001
"QtDTUBtnswaprgn1right"=dword:00000166
"QtDTUBtnswaprgn1bottom"=dword:000003ff
"QtDTUBtnswaprgn2top"=dword:00000226
"QtDTUBtnswaprgn2left"=dword:00000167
"QtDTUBtnswaprgn2right"=dword:000003ff
"QtDTUBtnswaprgn2bottom"=dword:000003ff
"QtDtuVendorConfigE3"=hex:68,88,66,88,fa,28,fb,14,fc,01,fd,03,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x06_0x01]
"Model"="Quanta,VZ3,TBD"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"OnPadVScr"=dword:00000000
"SWREG13"=dword:00000055
"EnQuantaPadDetect"=dword:00000001
"QtDTUThumbrejectoffset"=dword:0000021a
"QtDTUBtnrgn1top"=dword:00000226
"QtDTUBtnrgn2top"=dword:00000226
"QtDTUBtnrgn1right"=dword:0000025e
"QtDTUBtnrgn2left"=dword:0000025f
"QtDTUBtnswaprgn1top"=dword:00000226
"QtDTUBtnswaprgn1left"=dword:00000001
"QtDTUBtnswaprgn1right"=dword:00000166
"QtDTUBtnswaprgn1bottom"=dword:000003ff
"QtDTUBtnswaprgn2top"=dword:00000226
"QtDTUBtnswaprgn2left"=dword:00000167
"QtDTUBtnswaprgn2right"=dword:000003ff
"QtDTUBtnswaprgn2bottom"=dword:000003ff
"QtDtuVendorConfigE3"=hex:68,88,66,88,fa,28,fb,14,fc,01,fd,03,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x01_0x07_0x01]
"Model"="Quanta,VZ4,TBD"
"EnTrayIconDlg"=dword:00000000
"TrayIcon"=dword:00000000
"EnTypingPadOffDlg"=dword:00000000
"TypingPadOff"=dword:00000001
"GstData"=hex:86,82,80,84,8F,8B
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"Gst3FgrHoldConf"="gstexecfile_0104.ini"
"GstConfCustomize"="gstconf_0104.ini"
"OnPadVScr"=dword:00000000
"SWREG13"=dword:00000055
"EnQuantaPadDetect"=dword:00000001
"QtDTUThumbrejectoffset"=dword:0000021a
"QtDTUBtnrgn1top"=dword:00000226
"QtDTUBtnrgn2top"=dword:00000226
"QtDTUBtnrgn1right"=dword:0000025e
"QtDTUBtnrgn2left"=dword:0000025f
"QtDTUBtnswaprgn1top"=dword:00000226
"QtDTUBtnswaprgn1left"=dword:00000001
"QtDTUBtnswaprgn1right"=dword:00000166
"QtDTUBtnswaprgn1bottom"=dword:000003ff
"QtDTUBtnswaprgn2top"=dword:00000226
"QtDTUBtnswaprgn2left"=dword:00000167
"QtDTUBtnswaprgn2right"=dword:000003ff
"QtDTUBtnswaprgn2bottom"=dword:000003ff
"QtDtuVendorConfigE3"=hex:68,88,66,88,fa,28,fb,14,fc,01,fd,03,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"VendorConfigE0"=hex:81,00
"VendorConfigE1"=hex:81,00
"VendorConfigE3"=hex:68,88,66,88,fa,18,fb,0e,fc,01,fd,04,ff,83,80,33,81,55,89,01,8c,08,8d,08,8e,08,8f,08,3f,8b,ff,82
"mv_scale"=dword:000000E0
"static_thrd_x"=dword:00000380
"static_thrd_y"=dword:00000380
"static_btn_thrd_x"=dword:00010000
"static_btn_thrd_y"=dword:00010000
"static_cnt_thrd"=dword:00000008
"btnrgn1right"=dword:0000026d
"btnswaprgn1top"=dword:0000028a
"btnswaprgn1left"=dword:00000001
"btnswaprgn1right"=dword:00000156
"btnswaprgn1bottom"=dword:000003ff
"btnrgn2left"=dword:0000026e
"btnswaprgn2top"=dword:0000028a
"btnswaprgn2left"=dword:00000157
"btnswaprgn2right"=dword:000003ff
"btnswaprgn2bottom"=dword:000003ff
"gstrgnreleaseperiod"=dword:00000000
"gstrgn0left"=dword:00000014
"gstrgn0top"=dword:00000014
"gstrgn0right"=dword:00000064
"gstrgn0bottom"=dword:00000104
"gstrgn2top"=dword:000002E4
"gstrgn2bottom"=dword:00000343
"fgr_width"=dword:00000010
"thumbrejectoffset"=dword:0000019a
"mfgr_drag_en"=dword:00000000

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x02_0x01_0x01]
"Model"="Pegatron,A15,MEPPRDDIC989M3#A29CS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x02_0x02_0x01]
"Model"="Pegatron,LITE2,TPA2D2DC98RM2#A15AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x02_0x03_0x01]
"Model"="Pegatron,P019,MEPPRDDLD989M2#A29AS"
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x03_0x01_0x01]
"Model"="ECS,E11,MEPPRUDIC989M0#A49CS"
"EnRemoveSynCpeLink"=dword:00000001
"PnPIDIdentify"=dword:00000001
"moveoutputsel"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x04_0x01_0x01]
"Model"="Shuttle,A14,MEPPRU2IC989M0#B29BS"
"GstData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28,F4,F5,F6
"GstTreeData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28,F4,F5,F6

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x04_0x02_0x01]
"Model"="Shuttle,B11,MEPPRUDDA989M0#A49ES"
"GstData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"GstTreeData"=hex:80,84,8F,8B,C4,C0,2E,2A,2C,28
"VendorConfigE2"=hex:81,00
"VendorConfigE3"=hex:81,00

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x04_0x03_0x01]
"Model"="Shuttle,Postivo,METPRDIC200001-2CE2"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x05_0x01_0x01]
"Model"="MSI,1352,TPA2D2IC99RA1@A25AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x05_0x01_0x02]
"Model"="MSI,1352,MEPPRD2IC999M1aB25BS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x05_0x02_0x01]
"Model"="MSI,N051,MEPPRU2VB999M2@B15AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x05_0x03_0x01]
"Model"="MSI,16F1,MEPPRUDIC989M1#A69CS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x05_0x04_0x01]
"Model"="MSI,1246,METPRDVB200001-1BE2"
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x06_0x01_0x01]
"Model"="Clevo,W210,MEPPRUDDA989M1#A49ES"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE3"=hex:FF,83,99,55,9A,44,FF,82,6B,F0,72,68

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x06_0x02_0x01]
"Model"="Clevo,W73,TPA2U2VA98RM7#A15AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"VendorConfigE3"=hex:FF,83,99,55,9A,44,FF,82,6B,F0,72,68

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x06_0x03_0x01]
"Model"="Clevo,P375SM,TBD"
"GstDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,F4,F5,F6

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x07_0x01_0x01]
"Model"="Inhon,A11U,MEPGRDDTP989M1#A49AS"
"TypingPadOff"=dword:00000001
"HotKeyEnablePad"=dword:0000006E
"HotKeyDisablePad"=dword:0000006E
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0701.ini"
"UseInhonMod"=dword:00000001
"VendorConfigE3"=hex:FF,83,99,FF,9A,FF,FF,82,C1,3F,C0,3F,BA,FF,1D,64
"mv_scale"=dword:000000D6
"btnrgn1top"=dword:00000258
"btnrgn2top"=dword:00000258
"fgr_width"=dword:00000010

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x07_0x02_0x01]
"Model"="Inhon,A13U,TBD"
"TypingPadOff"=dword:00000001
"HotKeyEnablePad"=dword:0000006E
"HotKeyDisablePad"=dword:0000006E
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,38
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,11,38,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0701.ini"
"UseInhonMod"=dword:00000001
"VendorConfigE3"=hex:FF,83,99,FF,9A,FF,FF,82,C1,3F,C0,3F,BA,FF,1D,64
"mv_scale"=dword:000000D6
"btnrgn1top"=dword:00000258
"btnrgn2top"=dword:00000258
"fgr_width"=dword:00000010

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x08_0x01_0x01]
"Model"="Lengda,X300,MEPPRUDLE989M0#B39BS"
"TypingPadOff"=dword:00000001
"TypingPadOnTime"=dword:00000002
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,38

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x09_0x01_0x01]
"Model"="Malata,PC-91013,MEPPRUDDA989M1#A19ES"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x09_0x02_0x01]
"Model"="Malata,PC-C1401,METPRDEA200001-1AE2"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0A_0x01_0x01]
"Model"="Topstar,C49,MEPMRU2SE009M1#A29AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0A_0x02_0x01]
"Model"="Topstar,S46,MEPPRU2SE999M2#A19AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,AC,A4

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0A_0x03_0x01]
"Model"="Topstar,X01,TPA2U2DA99RM0-AC2AS"
"GstSuite"=dword:00000005
"GstData"=hex:86,82,80,84,8F,8B,AC,A4,F8,F0,F9,F1,FA,F2,D4,D6,C4,C0,2E,2A,28,2C,11,12,19,1A

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0B_0x01_0x01]
"Model"="3NOD,BLD101,MEPPRDDDC989M1#X19AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0C_0x01_0x01]
"Model"="Holser,F23,MEPMHU2IC289M3#A19BT"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0D_0x01_0x01]
"Model"="EA Excelsior,D16,MEPPRUDSE989M5#A19AS"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0D_0x02_0x01]
"Model"="EA Excelsior,C18,MEPMRDDTF009M1#A19ES"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,38
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,38

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0E_0x01_0x01]
"Model"="Foxconn,Aphrodite_A14,METPRDTS300001-1AE2"
"HotKeyEnablePad"=dword:00000102
"HotKeyDisablePad"=dword:00000103
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0E01.ini"
"SWREG13"=dword:00000055
"scale_x"=dword:00000100
"scale_y"=dword:00000100
"mv_scale"=dword:00000100
"fgr_width"=dword:00000018
"thumbrejectoffset"=dword:0000012C
"mv_iir_a"=dword:00000001
"mv_iir_b"=dword:00000001
"mv_iir_a2"=dword:00000001
"mv_iir_b2"=dword:00000001
"mv_iir_en"=dword:00000001
"fatfgr_move_en"=dword:00000001
"opc_fdn_period1"=dword:0000000C
"opc_fup_period1"=dword:0000000C
"opc_fdn_period2"=dword:00000010
"opc_fdn_dist1"=dword:00000040

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0E_0x01_0x02]
"Model"="Foxconn,Aphrodite_A14,METPRDTS200001-2BE2"
"HotKeyEnablePad"=dword:00000102
"HotKeyDisablePad"=dword:00000103
"GstDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstTreeDataWin8"=hex:86,82,80,84,8F,8B,C4,C0,F4,F5,F6
"GstAppMappingEdit"=dword:00000000
"GstConfCustomize"="gstconf_0E01.ini"
"SWREG13"=dword:00000055
"scale_x"=dword:00000100
"scale_y"=dword:00000100
"mv_scale"=dword:00000100
"fgr_width"=dword:00000018
"thumbrejectoffset"=dword:0000012C
"mv_iir_a"=dword:00000001
"mv_iir_b"=dword:00000001
"mv_iir_a2"=dword:00000001
"mv_iir_b2"=dword:00000001
"mv_iir_en"=dword:00000001
"fatfgr_move_en"=dword:00000001
"opc_fdn_period1"=dword:0000000C
"opc_fup_period1"=dword:0000000C
"opc_fdn_period2"=dword:00000010
"opc_fdn_dist1"=dword:00000040

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0E_0x02_0x01]
"Model"="Foxconn,Helios,MEPPRDDAP98AM0#E2EAS"
"ScrollRegionHTop"=dword:00000090

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0E_0x03_0x01]
"Model"="Foxconn,Aphrodite,TBD"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0F_0x01_0x01]
"Model"="Bitland,S110,MEPPRUDTI989M0#A49AS"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000F5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0F_0x02_0x01]
"Model"="Bitland,X200,_MEPPRUDTK989M0#A19BS"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:8F,8B,38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000D5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0F_0x03_0x01]
"Model"="Bitland,X400,MEPMRUDTJ009M1#A19BS"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:8F,8B,38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000D5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x0F_0x03_0x02]
"Model"="Bitland,X400,MEPMRUDTJ009M1#A2EBS"
"EnPadDT"=dword:00000001
"HotKeyEnablePad"=dword:00000062
"HotKeyDisablePad"=dword:00000063
"GstData"=-
"GstTreeData"=hex:8F,8B,38
"USBMicePadOffDlg"=dword:00000000
"SWREG13"=dword:000000D5
"DeviceDesc"="Lenovo pointing device"

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x10_0x01_0x01]
"Model"="ENZO,Apple,MEPPRUDSE989M0#A59AS"
"VendorConfigE3"=hex:15,14,17,aa,1b,0a,0b,1d,0e,0c,1d,64,6b,fe,ff,83,99,33,9a,22,ff,82,ff,82

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x11_0x01_0x01]
"Model"="Compal,PBL50_60,MEPPHUDSC989M0#A39AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"VendorConfigE2"=hex:81,00,97,C0,34,02,FF,83,84,45,87,5F,FF,82

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x11_0x02_0x01]
"Model"="Compal,PBL70,MEPPHUDSH989M0#A39BS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,11,19
"VendorConfigE2"=hex:81,00,97,C0,34,02,FF,83,84,45,87,5F,FF,82

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x12_0x01_0x01]
"Model"="ASUS,E1025C,MEPPRDDRD989M1#A19AS"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,19
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,19
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x12_0x02_0x01]
"Model"="ASUS,UX21,MEPGRDDTF989M0#X29DS"
"TypingPadOff"=dword:00000001
"SWREG13"=dword:00000015
"HelpIdBase"=dword:000003e8
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x12_0x03_0x01]
"Model"="ASUS,UX31,MEPGRUDTE989M0#X29CS"
"TypingPadOff"=dword:00000001
"SWREG13"=dword:00000015
"HelpIdBase"=dword:000003e8
"UseAsusUx"=dword:00000001

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x13_0x01_0x01]
"Model"="Copelion,Z-400CR,METPHDTY100001-1AE2"
"GstData"=hex:86,82,8F,8B,C4,C0,28,2C
"GstTreeData"=hex:86,82,8F,8B,C4,C0,28,2C

[HKEY_LOCAL_MACHINE\SOFTWARE\AVC\FSP\0x14_0x01_0x01]
"Model"="OCEAN,USB-01,TBD"
"GstData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,12,1A
"GstTreeData"=hex:86,82,80,84,8F,8B,C4,C0,2E,2A,28,2C,11,12,1A

